Subject: Re: bug#61901: 30.0.50; [PATCH] Add permanently-enabled-local-variable-dirs variable.

From: Eli Zaretskii <[email-masked]>
Date: Tue, 14 Mar 2023 21:48:00 +0200

> From: Antero Mejr <[email-masked]>
> Cc: [email-masked]
> Date: Tue, 14 Mar 2023 18:46:24 +0000
> 
> Eli Zaretskii <[email-masked]> writes:
> >> I sent the request-assign.future doc to the FSF assignment email earlier
> >> today, feel free to send me paperwork and I will fill it out.
> >
> > That should be enough.  If they don't respond within two weeks, ping
> > them and CC me.
> 
> I signed and returned the full copyright assignment paperwork last week,
> so I assume that my copyright assignment is on file now.

It isn't, not yet.  You should receive another email with the
assignment counter-signed by the FSF, and then it will be added to the
DB.